Bug 624761 - [abrt] seamonkey-2.0.6-1.fc13: Process /usr/lib/seamonkey-2.0.6/seamonkey-bin was killed by signal 6 (SIGABRT)
Summary: [abrt] seamonkey-2.0.6-1.fc13: Process /usr/lib/seamonkey-2.0.6/seamonkey-bin...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: seamonkey   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:992c9584ac3c36e06582649a206...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-17 17:00 UTC by Drew
Modified: 2011-06-28 14:32 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 14:32:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.51 KB, text/plain)
2010-08-17 17:00 UTC, Drew
no flags Details

Description Drew 2010-08-17 17:00:33 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/seamonkey-2.0.6/seamonkey-bin
component: seamonkey
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/seamonkey-2.0.6/seamonkey-bin
kernel: 2.6.33.6-147.2.4.fc13.i686.PAE
package: seamonkey-2.0.6-1.fc13
rating: 4
reason: Process /usr/lib/seamonkey-2.0.6/seamonkey-bin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282059273
uid: 500

How to reproduce
-----
1. Several tabs open in browser
2. response very slow for several seconds
3. browser crashed

Comment 1 Drew 2010-08-17 17:00:36 UTC
Created an attachment (id=439166)
File: backtrace

Comment 2 lin-soldat 2010-08-22 22:43:38 UTC
Package: seamonkey-2.0.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Close seamonkey window.
Sometimes, when i using browser, it crashing spontaneously

Comment 3 pierrebugzillareport 2010-08-28 12:34:35 UTC
Package: seamonkey-2.0.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Open seamonkey
2.go to a flash site like youtube
3.go to a second site contains a flash animation
4.the browser crash all window is grayed

Comment 4 Greg Hosler 2010-09-04 09:08:40 UTC
Package: seamonkey-2.0.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Closing seamonkey. After I click [file] -> [exit] The ui closes, and then notificatiopn of crash
2.
3.

Comment 5 Greg Hosler 2010-09-05 11:56:18 UTC
Package: seamonkey-2.0.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. browsing. opened multiple tabs. saved files. closed the tabs.
2. exitted seamonkey
3. upon exit, it crashed.

This is fairly reproduceable. Justr about every time i exit, it will crash. I cannot remember if i can exit without crashing, it is so common.


Comment
-----
This bugzilla is probably related (might even be duplicate of) the following:
624761
628358
628357

I am reporting this one (probably last time) to include the back trace (hoping that it might not be an
exact duplication, and will provide useful information.

Do let me know if you want me to run under ddd/gdb and give you additional information.
I also am a software developer, and know about debugging / stack traces / etc.

-Greg

Comment 6 Younjoo Koak 2010-09-15 15:18:40 UTC
Package: seamonkey-2.0.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Closed SeaMonkey browser with several tabs open with Ctrl+Q
2.
3.

Comment 7 Younjoo Koak 2010-09-20 14:49:18 UTC
Package: seamonkey-2.0.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Closed SeaMonkey with one open tab with Ctrl+Q
2.
3.

Comment 8 Bug Zapper 2011-06-01 11:21:29 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Drew 2011-06-01 17:19:54 UTC
I believe this was fixed with bug 602437 regarding a patch for Cairo.

https://bugzilla.redhat.com/show_bug.cgi?id=602437

May also have fixed https://bugzilla.redhat.com/show_bug.cgi?id=641548

Haven't seen a crash since last year. :-)

regards,

Drew

Comment 10 Bug Zapper 2011-06-28 14:32:25 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.